/* START: Global classes & selectors.  */

* {
	-moz-box-sizing: border-box; /* Prefix. */
	-webkit-box-sizing: border-box; /* Prefix. */
	box-sizing: border-box;
	*behavior: url('/themes/taupominigolf/polyfills/boxsizing.htc'); /* Pollyfill */
}

body { background: url('/themes/taupominigolf/images/bg.jpg') top center no-repeat; }

/* END: Global classes & selectors.  */

/* START: Template classes & IDs. */

	/* START: Theme & multiple templates. */

.container {
	max-width: 940px;
	margin: 0 auto;
}

header,
nav,
section,
footer,
.container { position: relative; }

.left { float: left; }

.right,
.share { float: right; }

header { height: 175px; }

h1.logo {
	position: absolute;
	top: 16px;
	left: 8px;
}

h1.logo img { display: block; }

.social {
	position: absolute;
	top: 8px;
	right: 0;
}

/* Navigation. */
nav {
	position: absolute;
	left: 354px;
	bottom: 24px;
	text-transform: lowercase;
	font-size: 1.14em;
}

nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

nav ul li {
	float: left;
	margin-right: 24px;
	padding-right: 24px;
	border-right: 1px solid #71be44;
}

nav ul li:last-child {
	margin-right: 0;
	padding-right: 0;
	border: 0;
}

nav ul li a {
	text-decoration: none;
	color: #636363;
}

nav ul li.current a,
nav ul li.section a { font-weight: bold; }
/**/

section p:last-child { margin: 0; }

.breadcrumbs { margin-bottom: 8px; }

.share {
	width: 116px;
	margin-top: 16px;
}

footer {
	height: 86px;
	background: url('/themes/taupominigolf/images/bg_footer.jpg') bottom center no-repeat;
}

section,
footer,
.banner { margin-bottom: 16px; }

section img { margin-right: 4px; }

section img:nth-child(3) { margin: 0; }

	/* END: Theme & multiple templates. */

	/* START: Home. */

.banner img {
	display: block;
	margin-bottom: 16px;
}

	/* END: Home. */


	/* START: Standard. */



	/* END: Standard. */

/* END: Template classes & IDs. */

/* START: Hacks. */

/* Clearfix hack. */
.clearfix:after {
	visibility: hidden;
	display: block;
    clear: both;
    height: 0;
    content: " ";
	font-size: 0;
}
* html .clearfix  { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/**/

/* END: Hacks. */

/* Need to sort out these bits. */

blockquote { margin: 0; }

#ForgotPassword { margin-top: 8px; }

/* For forms. */
#Form_ContactForm {
	float: left;
	width: 100%;
}

fieldset {
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="submit"],
select,
textarea {
	border: 1px solid #363636;
	background-color: #fff; /* Fallback. */
	font: normal normal 1em Arial, sans-serif;
	color: #363636;
}

input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea {
	padding: 4px;
	width: 100%;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select,
label {
	margin-bottom: 8px !important;
	padding-right: 8px;
}

input[type="checkbox"],
input[type="radio"],
.checkbox label,
.middleColumn label { float: left; }

input[type="checkbox"],
input[type="radio"] {
	width: 10%;
}

.checkbox label,
.middleColumn label {
	width: 90%;
	margin-top: -2px;
	padding: 0px;
}

.middleColumn label.required {
	width: 100%;
	padding: 0;
}

input[type="submit"] {
	width: 80px;
	margin-top: 8px 0 0 0;
	padding: 6px 0;
}

label,
.middleColumn { float: left; }

label { width: 20%; }

.middleColumn { width: 80%; }

.optionset {
	list-style: none;
	margin: 0;
	padding: 0;
}

.message.bad,
.required {
	position: absolute;
	top: 4px;
	right: 8px;
	font-weight: bold;
	color: #cc0000;
}

#Form_ContactForm #Name,
#Form_ContactForm #Email,
#Form_ContactForm #Time,
#Form_ContactForm #People,
#Form_ContactForm #Comments {
	position: relative;
	float: left;
	width: 100%;
}

.optionset.checkboxset li {
	float: left;
	width: 100%;
}

#Form_ContactForm_action_SendContactForm { float: right; }

#Captcha {
	float: right;
	margin-bottom: 10px;
}
/**/

/**/